<?php

namespace Daylight\Core\Modules\Payment;

use Daylight\Core\Modules\Payment\Providers\EventServiceProvider;
use Illuminate\Support\ServiceProvider;

class PaymentServiceProvider extends ServiceProvider
{
    public function register(): void
    {
        $this->app->register(EventServiceProvider::class);
    }
}
